/*
Theme Name: Auxo Child Theme For Folders
Theme URI: https://auxo.g5plus.net/
Author: G5 Theme
Author URI: https://themeforest.net/user/g5theme
Description: Child theme for Auxo Theme
Version: 1.0.0
Template: auxo
Text Domain: auxo-child
*/


.wrapper-content .container {
   max-width: 1200px;
}

.partnersLogo .elementor-widget-image img {
   filter: brightness(0) invert(1);
}

.product-main-image .swiper-slide.swiper-slide-active {
   opacity: 1;
}

.product-gallery .thumb-slider .swiper-slide {
   opacity: 0.5;
   cursor: pointer;
}

.product-gallery .thumb-slider .swiper-slide img {
   border: 1px solid #D2B29A;
   padding: 5px;
   width: 100%;
   height: 80px;
   object-fit: contain;
}

.product-gallery .thumb-slider .swiper-slide.swiper-slide-active {
   opacity: 1;
}

.product-main-image .swiper-slide img {
   height: 500px;
   object-fit: contain;
   width: 100%;
   border: 1px solid #D2B29A;
   padding: 20px;
}

/* Form css */
.folder-form .forminator-custom-form {
   padding: 0 !important;
   border: 0 !important;
}

.folderSingleProduct p,
.folder-form .forminator-custom-form .forminator-label {
   color: #225043;
   font-size: 16px !important;
   font-weight: normal !important;
}

.folder-form .forminator-custom-form .forminator-label {
   font-weight: normal !important;
   font-size: 16px !important;
}

.folder-form .select2-container .selection {
   border: 1px solid #C8CCCC;
}

.folder-form .select2-container .selection .select2-selection {
   background-color: transparent !important;
}

.folder-form .forminator-custom-form .forminator-row {
   margin-bottom: 12px !important;
}

.folder-form .forminator-custom-form .forminator-row .forminator-title {
   font-size: 26px !important;
   margin-top: 15px !important;
}

.folder-form .forminator-custom-form .forminator-row .forminator-button {
   font-size: 16px !important;
   font-weight: 600 !important;
   padding: 10px 20px 10px !important;
}

.folder-form .forminator-custom-form #address-1.forminator-field-address .forminator-row:last-child {
   margin-bottom: 0 !important;
}

.folder-form .forminator-custom-form #number-1.forminator-field-number .forminator-number--field, 
.folder-form .forminator-custom-form .quantityRow .forminator-field input {
   width: 150px;
}

.folderSingleProduct .product-description p {
   margin-bottom: 1rem;
}

.auxo-load-more {
   background: #D2B29A;
   padding: 8px 30px 5px 30px;
   font-family: "Messina Sans", Roboto !important;
   color: #fff;
   font-size: 16px;
   border-color: #D2B29A;
}

.auxo-load-more:hover {
   background: #fff;
   color: #D2B29A;
   border-color: #D2B29A;
}

/****** Product Category ******/

.g5core-page-title.tax-product_cat {
   padding-top: 120px;
   padding-bottom: 10px;
}

.auxo-archive-grid {
   row-gap: 30px;
}

.auxo-archive-grid .productGrid article.auxo-post {
   height: 100%;
   padding: 15px;
   border: 1px solid #D2B29A;
   background: white;
}

.productGrid article.auxo-post .auxio-product-img img {
   height: 220px;
   object-fit: contain;
   width: 100%;
}

.product-info .product-categories {
   font-family: "Messina Sans";
   font-weight: 700;
   color: #D2B29A;
   text-transform: uppercase;
   font-size: 12px;
   line-height: 1.2;
}

.productGrid article.auxo-post .product-info h2.entry-title {
   font-size: 24px;
   margin-top: 5px;
}

.productGrid article.auxo-post .product-info h2.entry-title a {
   color: #225043 !important;
}

.single-products .product-description {
   text-align: center;
   padding-bottom: 40px;
}

.single-products .product-description .container,
.single-products .g5core-page-title .container {
   max-width: 1040px;
}

.folderSingleProduct .above-the-form-title {
   font-weight: normal;
}

.single-products .g5core-page-title .page-title-inner {
   padding-bottom: 20px;
}

/****** Responsive CSS ******/

@media (max-width: 991px) {
   .product-main-image .swiper-slide img {
      height: 350px;
   }

   .productGrid.products {
      -ms-flex: 0 0 50%;
      flex: 0 0 50%;
      max-width: 50%;
   }
}

@media (max-width: 767px) {
   .product-gallery {
      margin-bottom: 20px;
   }

   .product-gallery .thumb-slider .swiper-slide img {
      height: 70px;
   }

   .product-main-image .swiper-slide img {
      height: 300px;
   }

   .auxo-archive-grid {
      row-gap: 20px;
   }

   .productGrid.products {
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%;
   }
}